h1, h2, h3, h4 {
  margin:5px 0;
  font-weight: bold;
}


h1 {
  font-size: 28px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

.readmore a {
  background: none #005B96;
  color: #fff;
  padding: 5px 10px;
  display: table;
  font-size: 12px;
  text-decoration: none;
  margin: 3px 0;
}

.readmore a:hover {
  color: #005B96;
  background: none #fff;
}

.button1 {
  background: #1B448C;
  border: 4px solid #fff;
  color: #fff;
  padding: 8px 10px;
  font-size: 22px;
  font-weight: bold;
  border-radius: 3px;
}

.button1:hover {
  background-color: #fff;
  color: #1B448C;
  text-decoration: none;
}

p {
  margin: 0;
}